import 'package:json_annotation/json_annotation.dart';

import 'region.dart';

part 'region_converter.g.dart';

@JsonSerializable(createFactory: false)
class RegionConverter {
  final Region region;

  const RegionConverter(this.region);

  @JsonKey(ignore: true)
  String get value => _$RegionConverterToJson(this)["region"];
}
