# db_construction_site

Unofficial Dart implementation of Deutsche Bahn's construction site API. This library is not affiliated
with Deutsche Bahn (DB). Please note that the API might change in the future making this library incompatible.

## Usage

Add `db_construction_site` to your `pubspec.yaml`:
```yaml
dependencies:
  db_construction_site: ^0.0.1-dev
``` 

Import the package `package:db_construction_site/db_construction_site.dart` and initiate a new instance of `DBConstructionSite`
you can pass another base url as a named constructor parameter if you'd like to.

```dart
import 'package:db_construction_site/db_construction_site.dart';

final constructionSite = DBConstructionSite();
```
or
```dart
import 'package:db_construction_site/db_construction_site.dart';

final constructionSite = DBConstructionSite(baseUrl: "https://your-new-base-url");
```