import 'package:json_annotation/json_annotation.dart';

import 'connection_type.dart';

part 'connection_type_converter.g.dart';

@JsonSerializable(createFactory: false)
class ConnectionTypeConverter {
  final ConnectionType type;

  const ConnectionTypeConverter(this.type);

  @JsonKey(ignore: true)
  String get value => _$ConnectionTypeConverterToJson(this)["type"];
}
