import 'package:json_annotation/json_annotation.dart';

enum Region {
  /// Lower Saxony and Bremen
  @JsonValue("niedersachen-bremen")
  lowerSaxonyBremen,

  /// Schleswig Holstein
  @JsonValue("norden")
  north,

  /// Mecklenburg Western Pomerania
  @JsonValue("mvp")
  mecklenburgWesternPomerania,

  /// Berlin and Brandenburg
  @JsonValue("berlin-bb")
  berlinBrandenburg,

  /// Saxony-Anhalt
  @JsonValue("sachsen-anhalt")
  saxonyAnhalt,

  /// Saxony
  @JsonValue("sachsen")
  saxony,

  /// Bavaria
  @JsonValue("bayern")
  bavaria,

  /// Thuringia
  @JsonValue("thueringen")
  thuringia,

  /// Baden-Württemberg
  @JsonValue("baden-w")
  badenWuerttemberg,

  /// Rhineland Palatinate
  @JsonValue("rheinland-pfalz")
  rhinelandPalatinate,

  /// Hesse
  @JsonValue("hessen")
  hesse,

  /// Northrhine-Westphalia
  @JsonValue("nrw")
  northrhineWestphalia,

  /// Long distance trains with multiple regions
  @JsonValue("fernverkehr")
  longDistance,
}
